[Desktop Entry]
Encoding=UTF-8
Type=Plugin
Comment=A panel applet that displays the trashbin
Comment[af]='n Paneel programmetjie wat die asblik vertoon
Comment[az]=Zibil qutusunu göstərən panel appleti
Comment[bg]=Аплет за показване на кошчето
Comment[bn]=একটি প্যানেল অ্যাপলেট যা আবর্জনার বাক্সটি দেখায়
Comment[bs]=Panel applet koji prikazuje kantu za smeće
Comment[ca]=Un aplet del plafó que mostra la paperera
Comment[cs]=Applet panelu zobrazující odpadkový koš
Comment[da]=En panel-applet der viser din affaldsspand
Comment[de]=Kontrollleistenprogramm, das den Mülleimer anzeigt
Comment[el]=Ένα εφαρμογίδιο πίνακα που εμφανίζει τον Κάδο Απορριμμάτων
Comment[en_GB]=A panel applet that displays the wastebin
Comment[eo]=Panela aplikaĵo, kiu vidigas la rubujon
Comment[es]=Un applet de panel que muestra la papelera
Comment[et]=Paneeliaplett, mis näitab prügikasti
Comment[eu]=Zakarontzia erakusten duen panel appleta
Comment[fi]=Roskakorin näyttävä paneelisovelma
Comment[fr]=Une applet qui affiche la corbeille
Comment[fy]=In panielapplet dat it jiskefet  lit sjen
Comment[he]=יישומון לוח המציג את האשפה שלך
Comment[hi]=एक फलक ऐप्लेट जो रद्दी की टोकरी को दिखाता है
Comment[hu]=Kisalkalmazás a szemétkosár megjelenítéséhez
Comment[is]=Spjaldforrit sem sýnir ruslakörfuna
Comment[it]=Una applet del pannello che mostra il cestino
Comment[ja]=ごみ箱を表示するパネルアプレット
Comment[lt]=Pulto įskiepis, rodantis šiukšliadėžę
Comment[nb]=Et panelprogram som viser papirkurven
Comment[nds]=En Lüttprogramm för't Paneel, dat den Affallammer wiest
Comment[nl]=Een paneelapplet dat de prullenbak toont
Comment[nn]=Eit panelprogram som viser papirkorga
Comment[pa]=ਇੱਕ ਪੈਨਲ ਐਪਲਿਟ ਜੋ ਕਿ ਰੱਦੀ ਵੇਖਾਉਦਾ ਹੈ
Comment[pl]=Aplet panelu wyświetlający kosz
Comment[pt]=Uma 'applet' do painel que mostra o lixo
Comment[pt_BR]=Um mini-aplicativo de painel que exibe sua lixeira
Comment[ro]=O miniaplicaţie ce afişează coşul de gunoi
Comment[ru]=Аплет панели, отображающий корзину
Comment[se]=Panelprográmma mii čájeha ruskalihti
Comment[sk]=Applet panelu, ktorý zobrazuje váš kôš
Comment[sl]=Pultni vstavek, ki prikazuje Smeti
Comment[sr]=Панелски аплет који приказује канту за смеће
Comment[sr@Latn]=Panelski aplet koji prikazuje kantu za smeće
Comment[sv]=Ett miniprogram för panelen som visar papperskorgen
Comment[ta]=குப்பைத்தொட்டிகளை காட்டும் ஒரு பலக சிறுநிரல்
Comment[tg]=Аплети панел, ки сабадро тасвир мекунад
Comment[tr]=Çöp kutusunun görüntülendiği bir panel programcığı
Comment[uk]=Аплет панелі, що відображує смітник
Name=Trash
Name[af]=Gemors
Name[ar]=سلة النفايات
Name[az]=Zibil
Name[be]=Сьметнік
Name[bg]=Кошче
Name[bn]=আবর্জনা
Name[br]=Pod-lastez
Name[bs]=Smeće
Name[ca]=Paperera
Name[cs]=Koš
Name[cy]=Sbwriel
Name[da]=Affald
Name[de]=Mülleimer
Name[el]=Κάδος Απορριμμάτων
Name[en_GB]=Wastebin
Name[eo]=Rubujo
Name[es]=Papelera
Name[et]=Prügikast
Name[eu]=Zaborra
Name[fa]=زباله‌دان
Name[fi]=Roskakori
Name[fr]=Corbeille
Name[fy]=Jiskefet
Name[ga]=Bruscar
Name[gl]=Lixo
Name[he]=אשפה
Name[hi]=रद्दी
Name[hr]=Smeće
Name[hsb]=Papjernik
Name[hu]=Szemétkosár
Name[is]=Rusl
Name[it]=Cestino
Name[ja]=ごみ箱
Name[ko]=쓰레기통
Name[lo]=ຖັງຂີ້ເຫຍື່ອ
Name[lt]=Šiukšliadėžė
Name[lv]=Miskaste
Name[mk]=Корпа
Name[mn]=Хогийн сав
Name[mt]=Skart
Name[nb]=Papirkurv
Name[nds]=Affalltünn
Name[nl]=Prullenbak
Name[nn]=Papirkorg
Name[nso]=Seswaraditlakala
Name[pa]=ਰੱਦੀ
Name[pl]=Kosz
Name[pt]=Lixo
Name[pt_BR]=Lixo
Name[ro]=Gunoi
Name[ru]=Корзина
Name[se]=Ruskalihtti
Name[sk]=Kôš
Name[sl]=Smeti
Name[sr]=Смеће
Name[sr@Latn]=Smeće
Name[sv]=Papperskorg
Name[ta]=குப்பை
Name[tg]=Сабад
Name[th]=ถังขยะ
Name[tr]=Çöp
Name[uk]=Смітник
Name[uz]=Чиқиндилар қутиси
Name[ven]=Tshikha
Name[vi]=Thùng rác
Name[wa]=Batch
Name[xh]=Inkukumo
Name[zh_CN]=回收站
Name[zh_TW]=垃圾桶
Name[zu]=Izibi
Icon=trashcan_empty
X-KDE-Library=trash_panelapplet
